cyberjack(8)

NAME
cyberjack -- configuration and testing utility

SYNOPSIS
cyberjack [COMMAND] [ARGUMENTS]

DESCRIPTION
cyberjack helps you in case of troubleshooting as well as for configuration of your CyberJack card reader. Using the "check" command, it will create 3 files:

cyberjack-report.log
    with the test results

cyberjack-hints.log
    with possible hints for you to solve the issue you may have

cyberjack.xml
    with detailed results for the support team

OPTIONS

check
    perform system checks

addflags <flag>
    adds flags in the CTAPI configuration file. This command needs an argument (the flags to add)

delflags <flag>
    clears flags in the CTAPI configuration file. This command needs an argument (the flags to add)

beep1
    Beeps using /dev/console

beep2
    Beeps by outputting sending a control character to stdout

beep3
    Beeps using a running X11 server

EXAMPLES
cyberjack check

cyberjack addflags 0xffff

cyberjack delflags 0xff00

cyberjack --help